IF NOT EXISTS(SELECT * FROM SYS.TABLES WHERE NAME='HNUTRISYOLELRISKIZLEM')
CREATE TABLE [dbo].[HNUTRISYOLELRISKIZLEM](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[HNUTRISYOLELRISKID] [int] NULL,
	[DRID] [int] NULL,
	[KILO] [float] NULL,
	[KILOBIRIM] [nvarchar](10) NULL,
	[DIYETISYENNOTU] [nvarchar](150) NULL,
	[DIYETISYENDRID] [int] NULL,
	[SONUCDEGERLENDIRME] [int] NULL,
	[SKOR] [int] NULL,
	[KYUSER] [nvarchar](20) NULL,
	[KYTARIH] [datetime] NULL,
	[TARIH] [datetime] NULL,
 CONSTRAINT [PK_HNUTRISYOLELRISKIZLEM] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

IF NOT EXISTS(SELECT * FROM SYS.TABLES WHERE NAME='HNUTRISYOLELRISK')
CREATE TABLE [dbo].[HNUTRISYOLELRISK](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[HYATISID] [int] NULL,
	[KYUSER] [nvarchar](20) NULL,
	[KYTARIH] [datetime] NULL,
	[TARIH] [datetime] NULL,
	[ONDEGERLENDIRME11] [tinyint] NULL,
	[ONDEGERLENDIRME12] [tinyint] NULL,
	[ONDEGERLENDIRME13] [tinyint] NULL,
	[ONDEGERLENDIRME14] [tinyint] NULL,
	[ESASDEGERLENDIRME11] [bit] NULL,
	[ESASDEGERLENDIRME12] [bit] NULL,
	[ESASDEGERLENDIRME13] [bit] NULL,
	[ESASDEGERLENDIRME14] [bit] NULL,
	[ESASDEGERLENDIRME21] [bit] NULL,
	[ESASDEGERLENDIRME22] [bit] NULL,
	[ESASDEGERLENDIRME23] [bit] NULL,
	[ESASDEGERLENDIRME24] [bit] NULL,
	[ESPEN11] [tinyint] NULL,
	[ESPEN12] [tinyint] NULL,
	[ESPEN13] [tinyint] NULL,
	[ESPEN14] [tinyint] NULL,

 CONSTRAINT [PK_HNUTRISYOLELRISK] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO





